Apple to require iOS apps and updates to use iOS 8 SDK …

Apple to require iOS apps and updates to use iOS 8 SDK …

Apple has today notified developers about some upcoming rules regarding App Store submission, via its developer news portal. From 1st February 2015, newly-submitted apps and updates must be built against Apple's iOS 8 …

8
Like
Save

Comments

Write a comment

*